<html ng-app="myApp">
<head>
  <title></title>
</head>
<body ng-app="myApp">

<div ng-view></div>

</body>
</html>


<script type="text/javascript" src="bower_components/angular/angular.js"></script>
<script type="text/javascript" src="bower_components/angular-route/angular-route.js"></script>
<script type="application/javascript" src="index.js"></script>
<script type="application/javascript" src="route.js"></script>